@import url('https://fonts.googleapis.com/css2?family=Kode+Mono:wght@400;700&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Kode Mono', sans-serif;
}
body {
    height: 100vh;
    background: linear-gradient(120deg, #c513bcd8, #0e8327da);
    display: flex;
    align-items: center;
    justify-content: center;
}
.relogio {
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 200px;
    width: 550px;
    background: transparent;
    border-radius: 3px;
    box-shadow: 2px 10px 12px rgba(0, 0, 0 .5);
}
.relogio div {
    height: 170px;
    width: 150px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #144418;
    background: rgba(0, 0, 0, 0.9);
    box-shadow: 8px 8px 20px rgba(136, 7, 7, 0.7);
    border-radius: 7px;
    letter-spacing: 3px;
}
.relogio span {
    font-weight: bolder;
    font-size: 25px;
}
.relogio span.tempo {
    font-size: 6px;
}